/* SDO CSS Document */

body {
	 text-align: center;
	 margin-top: -15px;
}


a:link
	{
	color:#006599;
	text-decoration:none;
	}
a:visited
	{
	color:#006599;
	text-decoration:none;
	}
a:active
	{
	color:#006599;
	text-decoration:none;
	}
a:hover
	{
	color:red;
	text-decoration:underline;
	}


#wrapper {
	text-align: left;
	width: 970px;
	background: url(../top_images/bg.jpg) repeat-y center;

}



/*------------------------------
           clearfix
-------------------------------*/
div {  
    display: inline-block;  
} 

div {
	zoom: 1;/*for IE 5.5-7*/
}


div:after {/*for modern browser*/
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
}


div#totop {
	text-align: right;
	width: 748px;
	float: right;
	margin: 0px 8px 10px 0px;
		/margin: 10px 3px 10px 0px;
}





div#head {	   /* ヘッダー */
	text-align: ;
	margin: 0 0;
	width: 958px;
	background-image: url(../top_images/top_01.jpg);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 0px;
	height: 25px;
}


div#head h1 {　　　/* ヘッダーh1 */
	text-align: left; 
	margin: 0px 0;
	width: 660px;
	color: #3333CC;
	font-size: 12px;
	padding: 8px 0px 0px 17px;		
}



div#heada {	   /* ヘッダー */
	float: left;
	margin: 0 0;
	width: 680px;
		/width: 675px;
	background-image: url(../top_images/top_01.jpg);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 0px;
	height: 28px;
}

div#headb {	   /* ヘッダー */
	float: right;
	margin: 0 0;
	width: 274px;

	padding: 0px 0px 0px 0px;

}
		
		
div#head02 {   /* イメージ写真、半田屋技研ロゴ */
	background-color: #fff;
	text-align: left;
	margin: 0 0;
	width: 958px;
	background-repeat:no-repeat;
	padding: 0px 0px 3px 0px;
}	


	
div#contents {
	margin: 0 ;
	width: 958px;
}


#sidebar {　　　　　　　　/* 左サイドメニュー */
		float:left;
		margin: 0px 0px 0px 0px;
		/margin: 0px 0px 0px 0px;
		width:209px;
	}


#sidebar li {　　　　　　　　/* 左サイドメニュー リスト */
	background-color: fff;
	float: left;
	width: 209px; 
	}
	


div#subContents {
	background-color: fff;
	float: right;
	width: 197px; 
 /* 左コンテンツ */

}


.sub01{
	background-color: fff;
	float: left;
	width: 209px; 
}


.sub02{
	background-color: fff;
	font-size: 12px;
	color: #666666;
	line-height: 110%;
	float: left;
	width: 206px; 
	padding:  0px 0px 0px 0px;
		/padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px 2px;
		/margin: 3px 0px 0px 1px;
}



div#sub18{
	background-color: fff;
	float: left;
	width: 192px; 
 /*スペーサー */
	margin: 0px 0px 50px 5px;
	/margin: 0px 0px 50px 3px;
}


div#mainContents {
	float: right;
	width: 744px; 
		/width:744px; 

 /* 右コンテンツ */
}

	#mainContents:after {
		content: ".";
		clear: both;
		display: block;
		line-height: 0;
		height: 0;
		visibility: hidden;
}



div#maine01 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_04.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 85px 0px;
		/padding: 0px 0px 85px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}


div#maine02 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_06.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 100px 0px;
		/padding: 0px 0px 100px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 

}


div#maine03 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_08.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 126px 0px;
		/padding: 0px 0px 126px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 

}


div#maine04 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_11.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 85px 0px;
		/padding: 0px 0px 85px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine05 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_13.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 98px 0px;
		/padding: 0px 0px 98px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine08 {
	width: 745px;
		/width: 745px; 
	background-image: url();
	background-repeat:no-repeat;
	padding:  0px 0px 0px 0px;
		/padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;

}



div#maine09 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_17.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 88px 0px;
		/padding: 0px 0px 88px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 

}



div#maine10 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_20.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 130px 0px;
		/padding: 0px 0px 130px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine11 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_22.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 42px 0px;
		/padding: 0px 0px 42px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}


div#maine12 {
	width: 745px;
		/width: 745px; 
	background-image: url();
	background-repeat:no-repeat;
	padding:  0px 0px 0px 0px;
		/padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;

}



div#maine13 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_24.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 102px 0px;
		/padding: 0px 0px 102px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine14 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_25.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 85px 0px;
		/padding: 0px 0px 85px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine15 {
	width: 745px;
		/width: 745px; 
	background-image: url(images/index_25.jpg);
	background-repeat:no-repeat;
	padding:  0px 0px 120px 0px;
		/padding: 0px 0px 120px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
	text-indent: -9999px; 
}



div#maine06 {  /* お問い合わせ・ご依頼フォーム */
	text-align: center;
	width: 745px;
		/width: 745px; 
	background-image: url();
	background-repeat:no-repeat;
	padding:  20px 0px 0px 0px;
		/padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
}


div#maine07 {  /* to top */
	text-align: right;
	width: 745px;
		/width: 745px; 
	background-image: url();
	background-repeat:no-repeat;
	padding:  10px 0px 0px 0px;
		/padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
		/margin: 0px 0px 0px -3px;
}


.planA {
	float: left;
	text-align: left;
	width: 368px;
		/width: 368px; 
	background-repeat:no-repeat;
	padding-bottom: 0px;
	margin: 0px 0px -20px 8px;
		/margin: 0px 0px -20px 10px;
	
}

	
.planB {
	float: right;
	width: 368px;
		/width: 368px; 
	background-repeat:no-repeat;
	padding-bottom: 0px;
	margin: 0px 0px -20px 0px;
		/margin: 0px 0px -20px 0px;
	
}
.planC {
	float: left;
	text-align: center;
	width: 368px;
		/width: 368px; 
	background-repeat:no-repeat;
	padding-bottom: 0px;
	margin: 0px 0px -20px -5px;
		/margin: 0px 0px -20px -2px;
	
}

	
.planD {
	float: right;
	text-align: center;
	width: 368px;
		/width: 368px; 
	background-repeat:no-repeat;
	padding-bottom: 0px;
	margin: 0px 0px -20px 0px;
		/margin: 0px 0px -20px 0px;
}



div#mainContentsInner {
	width: 30px;   /* ※ */
}





div#subContentsInner {
	width: 30px;  /* ※ */
}




div#footer {

	background: url(../top_images/top_26.jpg) no-repeat;
	text-align: left;
	margin: 0px 0px 0px 0px;
		/margin: 0px 0px 0px 0px;
	padding: 25px 0px 15px 10px;
		/padding: 25px 0px 15px 10px;
	color: #fff;
		width: 958px;
	}
div#footer a {
	color: #fff;
	}
div#footer ul {
	font-size: 10px;
	margin: 0 20 0px 20px;
	padding: 0 20 0 20px;

	}
div#footer li {
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 0px solid #fff;
	padding-left: 5px;
	border-left: 1px solid #fff;
	}
div#footer p {
	margin: 0;
	padding: 20 20 20 20px;
	}
div#footer p.onsight {
	text-align: center;
	}
div#footer p.copyright {
	float: center;
	}



	
div#Copyright {

	text-align: center;
	margin: 0 0;
	width: 961px;
	color: #111;
		float: center;
} 
